@charset "UTF-8";
/*  ---------------------------
*   COPYRIGHT
*	Created By Kang Anwar
*	anwarkpt1989@gmail.com
*	ajcomputel.com
*	----------------------------
*/

html, body {
    height: 100%;
}		

body {
    color: #000;
    background-color: #FFF;
    font-family: 'Titillium Web', sans-serif;
}

/*-----------------------------------------------------------------------------------*/
/*	 GLOBAL FUNCTION
/* -----------------------------------------------------------------------------------*/
    .no-padding-mobile {
        padding: 0px;
    }

    .no-left-padding-mobile {
        padding-left: 0px;
    }

    .no-right-padding-mobile {
        padding-right: 0px;
    }

    .frame-mobile-header {
        border-bottom: 1px solid #CCC;
        padding-bottom: 10px;
        margin-bottom: 5px;
    }

    .frame-mobile {
        padding-bottom: 10px;
    }

    .navbar-default .navbar-toggle {
        border-color: #FFF;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #d8272d;
    }

    .navbar-default .navbar-toggle:hover > .icon-bar {
        background-color: #FFF;
    }

    .slider-content {
        display: none;
    }

    .widget-title {
        color: #000000;
        font-weight: 700;
        font-size: 12px;
        margin-top: -40px;
        position: absolute;
        width: calc(100% - 10px);
        text-align: center;
        cursor: pointer;
    }

    .footer-menu-link {
        margin-right: 10px;
        padding-bottom: 10px;
    }

    .frame-share {
        margin-bottom: 15px;
    }
	
	.static-left-title{
		min-height: 50px;
        margin-top: 10px;
	}
	
	.static-left-title .menu-title {	 
        padding-top: 10px;
    }